/*
  MsTimer2.h - Using timer2 with 1ms resolution
  Javier Valencia <javiervalencia80@gmail.com>

  https://github.com/PaulStoffregen/MsTimer2
  
  History:
	20230504 - V0.2 
	20230504 - V0.1 init.

*/

#include <Sc_AnalogIn.h>

void AnalogIn(int arr[], int size){
  cli();//stop interrupts
  
  int i = 0;
  for(i = 0 ; i < size ; i++){
	arr[i] = i;
  }
  sei();//allow interrupts
}

int AnalogTest(int i){
	
	return i+4;
}